### Method

# Gtk ComboBox set_button_sensitivity

#### Declaration [src]

    void
    gtk_combo_box_set_button_sensitivity (
      GtkComboBox* combo_box,
      GtkSensitivityType sensitivity
    )

#### Description [src]

Sets whether the dropdown button of the combo box should update its sensitivity depending on the model contents.

Sets property | `Gtk.ComboBox:button-sensitivity`

#### Parameters

`sensitivity` | `GtkSensitivityType`
| Specify the sensitivity of the dropdown button.